# vim: ft=make ts=4 sw=4 noet
NAME    = automake
VERSION = 1.18.1
GARTYPE = v2

MASTER_SITES = http://ftp.gnu.org/gnu/automake/
DISTFILES   += $(DISTNAME).tar.gz

LICENSE = COPYING

BUILD_DEP_PKGS                += OZSWautoconf
PACKAGES                      += OZSWautomake
SPKG_DESC_OZSWautomake         = GNU automake tool for Makefile generation
CATALOGNAME_OZSWautomake       = automake

include gar/category.mk
